/* MOBILE FIRST */
@media (max-width: 575.98px) {

.search-overlay-content {width: 90%;}
.search-overlay input{font-size: 16px}
.xs_hidden{display: none;}
 h5,.navbar-brand{font-size: 16px}
.quran-card {background-image: url(../images/Qleft-bg.png), none;}
body.dark .quran-card {background-image: url(../images/Qleft-bg-dark.png), none;}
.revert-guide-section {
    background-image: none, url(../images/right-pattern.png);
    padding-left: 0px;
}
body.dark .revert-guide-section {
    background-image: none, url(../images/right-pattern-dark.png);
}
.quran-hadith-card .border-end {
    border-right: none !important;
}
#goTopBtn {
    bottom: 20px;
    right: 10px;
    width: 35px;
    height: 35px;
}
.instructor_left{
width: 100%;
}
.sidebar-whatIslam {
    min-height: auto;
}
.sidebar-whatIslam {
    background-image: none;
}

}

/* TABLET */
@media (min-width: 576px) and (max-width: 991.98px) {
.quran-card{
	background-image: url(../images/Qleft-bg.png), none;
}
body.dark .quran-card {
	background-image: url(../images/Qleft-bg-dark.png), none;
}
 .quran-hadith-card {
    background-size: 200px auto, 120px auto;
  }
.revert-guide-section {
    background-image: none, url(../images/right-pattern.png);
    padding-left: 15px;
}
body.dark .revert-guide-section {
    background-image: none, url(../images/right-pattern-dark.png);
}
.quran-hadith-card .border-end {
    border-right: none !important;
}
#goTopBtn {
    width: 35px;
    height: 35px;
}


}

/* DESKTOP */
@media (min-width: 992px) {
  .heroSlider .hero-image{
    height: 337px;
    background-position: right top;
    background-size: contain;
    border-radius: 0;
    border-top-right-radius: 16px;
    border-bottom-right-radius:16px;
  }
  /* mega drop down SHOW ON HOVER */
  .ip-navbar .mega-dropdown:hover .mega-menu {
    opacity: 1;
    visibility: visible;
    transform:
      translateX(-50%)
      translateY(0);
  }
   .overviewCard{
        padding:16px;
    }

    .foundationStep{
        gap:14px;
    }

    .stepNumber{
        width:48px;
        height:48px;
        font-size:16px;
    }

    .foundationStep:not(:last-child) .stepNumber::after{
        height:50px;
    }
    .localTabs .tabsSidebar,
    .localTabs .contentArea{
        min-height:auto;
    }

    .localTabs .sidebarBottom{
        min-height:250px;
    }

    .localTabs .contentArea{
        padding:25px;
    }



}


/* Medium DESKTOP */
@media (max-width: 1199px) {
.quran-hadith-card {
    background-size: 469px 170px, 400px auto;
}

}